.table_teclado tr td
{
	background: #2A2A2A;
	color: #FFF;
	padding: 12px 12px 12px 12px;
	cursor: pointer;
	border: solid 1px #0B0B0B;
	border-radius: 1px;
	font-family: sans-serif;    
	width: 70px;
	position: relative;
	text-align: center;
	height: 70px
}

.table_teclado tr td:hover
{
	background: #151515;
}

.btn_delete
{
	position: absolute;
	left: 0.1em;
	bottom: 0.1em;
	width: 22px;
}
